\begin {center}

\vspace{1 in}

{\Huge Project Status Report}

\vspace {2 in}

{\Huge \textbf{\thetitle}} \\ 
\vspace{1 in}
{\Huge Cryptocurrencies Praktikum 2020} \\
{\huge by Prof. Dr. Sebastian Faust} \\

\vspace{0.5 in}

{\Large \today}

\vspace{1,5 in}

{\Large \textit \theauthor} 
\end {center}
